# New ports collection makefile for:    sliderule
# Date created:         4 Aug 1997
# Whom:                 joerg
#
# $FreeBSD: ports/deskutils/sliderule/Makefile,v 1.9 2003/03/07 05:58:51 ade Exp $
#

PORTNAME=	sliderule
PORTVERSION=	1.0
CATEGORIES=	deskutils
MASTER_SITES=	${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	asami/LOCAL_PORTS
DISTNAME=	${PORTNAME}

MAINTAINER=	joerg@FreeBSD.org
COMMENT=	The part of X11R3's xcalc featuring a slide rule

USE_IMAKE=	yes
MAN1=		sliderule.1

.include <bsd.port.mk>
